import request from '@/utils/request'

// 查询团队列表
export function listTeamAPI(query) {
    return request({
        url: '/smartPlatform/system/team/list',
        method: 'get',
        params: query
    })
}

// 新增团队
export function addTeamAPI(data) {
    return request({
        url: '/smartPlatform/system/team/addData',
        method: 'post',
        data
    })
}

// 修改团队
export function editTeamAPI(data) {
    return request({
        url: '/smartPlatform/system/team/editData',
        method: 'post',
        data
    })
}

// 删除团队
export function delTeamAPI(data) {
    return request({
        url: '/smartPlatform/system/team/delData',
        method: 'post',
        data
    })
}